uuid: a7f44cd4-b4b1-45fd-91c5-dc026ceebdc6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_theme
    - node.type.subsite
  module:
    - options
id: node.subsite.field_theme
field_name: field_theme
entity_type: node
bundle: subsite
label: Theme
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
